
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    
  
  var objd4e11 = { label: "MiCollab Client Service", href:"content/MiCollab-Client-Service.html", target:"contentwin" };
    var d4e11 = new YAHOO.widget.TextNode(objd4e11, root, false);var objd4e20 = { label: "About Help and Versions", href:"content/About_Help_and_Versions.html", target:"contentwin" };
    var d4e20 = new YAHOO.widget.TextNode(objd4e20, d4e11, false);var objd4e27 = { label: "About MiCollab Client", href:"content/About_UC_Advanced.html", target:"contentwin" };
    var d4e27 = new YAHOO.widget.TextNode(objd4e27, d4e11, false);var objd4e34 = { label: "What's New in MiCollab Client", href:"content/What_s_New_in_UC_Advanced_.html", target:"contentwin" };
    var d4e34 = new YAHOO.widget.TextNode(objd4e34, d4e11, false);var objd4e41 = { label: "Requirements", href:"content/Requirements.html", target:"contentwin" };
    var d4e41 = new YAHOO.widget.TextNode(objd4e41, d4e11, false);var objd4e48 = { label: "About Licensed Features", href:"content/About_Licensed_Features.html", target:"contentwin" };
    var d4e48 = new YAHOO.widget.TextNode(objd4e48, d4e11, false);var objd4e55 = { label: "Teamwork Mode", href:"content/Teamwork_Mode.html", target:"contentwin" };
    var d4e55 = new YAHOO.widget.TextNode(objd4e55, d4e11, false);var objd4e62 = { label: "Administrator Tasks", href:"content/Administrator_Tasks.html", target:"contentwin" };
    var d4e62 = new YAHOO.widget.TextNode(objd4e62, d4e11, false);var objd4e69 = { label: "Provisioning MiCollab Client", href:"content/Provisioning_UC_Advanced.html", target:"contentwin" };
    var d4e69 = new YAHOO.widget.TextNode(objd4e69, d4e62, false);var objd4e76 = { label: "Maintaining MiCollab Client", href:"content/Maintaining_UC_Advanced.html", target:"contentwin" };
    var d4e76 = new YAHOO.widget.TextNode(objd4e76, d4e62, false);var objd4e83 = { label: "Troubleshooting MiCollab Client", href:"content/Troubleshooting_UC_Advanced.html", target:"contentwin" };
    var d4e83 = new YAHOO.widget.TextNode(objd4e83, d4e62, false);var objd4e90 = { label: "Contacting Technical Support", href:"content/contacting_technical_support.html", target:"contentwin" };
    var d4e90 = new YAHOO.widget.TextNode(objd4e90, d4e62, false);var objd4e97 = { label: "The Administrator Interface", href:"content/The-Administrator-Interface.html", target:"contentwin" };
    var d4e97 = new YAHOO.widget.TextNode(objd4e97, d4e11, false);var objd4e106 = { label: "Enterprise Tab", href:"content/Enterprise_Tab.html", target:"contentwin" };
    var d4e106 = new YAHOO.widget.TextNode(objd4e106, d4e97, false);var objd4e113 = { label: "Adding and Editing Corporate Locations", href:"content/Adding_and_Editing_Corporate_Locations.html", target:"contentwin" };
    var d4e113 = new YAHOO.widget.TextNode(objd4e113, d4e106, false);var objd4e120 = { label: "Adding and Editing Trusted Servers", href:"content/Adding_and_Editing_Trusted_Servers.html", target:"contentwin" };
    var d4e120 = new YAHOO.widget.TextNode(objd4e120, d4e106, false);var objd4e127 = { label: "Creating an Enterprise", href:"content/Creating_an_Enterprise.html", target:"contentwin" };
    var d4e127 = new YAHOO.widget.TextNode(objd4e127, d4e106, false);var objd4e134 = { label: "Advanced Calendar Integration Settings", href:"content/calendar_Integration_Details.html", target:"contentwin" };
    var d4e134 = new YAHOO.widget.TextNode(objd4e134, d4e106, false);var objd4e141 = { label: "Location Service Configuration", href:"content/Location-Service-Configuration.html", target:"contentwin" };
    var d4e141 = new YAHOO.widget.TextNode(objd4e141, d4e106, false);var objd4e148 = { label: "Synchronization Tab", href:"content/Synchronization_Tab.html", target:"contentwin" };
    var d4e148 = new YAHOO.widget.TextNode(objd4e148, d4e97, false);var objd4e155 = { label: "Adding and Editing AD/LDAP Synchronizers", href:"content/Adding_and_Editing_AD_LDAP_Synchronizers.html", target:"contentwin" };
    var d4e155 = new YAHOO.widget.TextNode(objd4e155, d4e148, false);var objd4e162 = { label: "PBX Nodes Tab", href:"content/PBX_Nodes_Tab.html", target:"contentwin" };
    var d4e162 = new YAHOO.widget.TextNode(objd4e162, d4e97, false);var objd4e169 = { label: "Adding and Editing PBX Nodes", href:"content/Adding_and_Editing_PBX_Nodes.html", target:"contentwin" };
    var d4e169 = new YAHOO.widget.TextNode(objd4e169, d4e162, false);var objd4e176 = { label: "Accounts Tab", href:"content/Accounts_Tab.html", target:"contentwin" };
    var d4e176 = new YAHOO.widget.TextNode(objd4e176, d4e97, false);var objd4e183 = { label: "About Login IDs", href:"content/About_Login_IDs.html", target:"contentwin" };
    var d4e183 = new YAHOO.widget.TextNode(objd4e183, d4e176, false);var objd4e190 = { label: "Adding and Editing Accounts", href:"content/Adding_and_Editing_Accounts.html", target:"contentwin" };
    var d4e190 = new YAHOO.widget.TextNode(objd4e190, d4e176, false);var objd4e197 = { label: "View Audit Report", href:"content/View-Audit-Records.html", target:"contentwin" };
    var d4e197 = new YAHOO.widget.TextNode(objd4e197, d4e176, false);var objd4e204 = { label: "Corporate Directory Tab", href:"content/Corporate_Directory_Tab.html", target:"contentwin" };
    var d4e204 = new YAHOO.widget.TextNode(objd4e204, d4e97, false);var objd4e211 = { label: "Adding Corporate Contacts", href:"content/Adding_Corporate_Contacts.html", target:"contentwin" };
    var d4e211 = new YAHOO.widget.TextNode(objd4e211, d4e204, false);var objd4e218 = { label: "ACD Settings Tab", href:"content/acd_settings_tab.html", target:"contentwin" };
    var d4e218 = new YAHOO.widget.TextNode(objd4e218, d4e204, false);var objd4e225 = { label: "Collaboration Tab", href:"content/Collaboration_Tab.html", target:"contentwin" };
    var d4e225 = new YAHOO.widget.TextNode(objd4e225, d4e97, false);var objd4e232 = { label: "Adding and Editing Collaboration Servers", href:"content/Adding_and_Editing_Collaboration_Servers.html", target:"contentwin" };
    var d4e232 = new YAHOO.widget.TextNode(objd4e232, d4e225, false);var objd4e239 = { label: "Features Tab", href:"content/Features_Tab.html", target:"contentwin" };
    var d4e239 = new YAHOO.widget.TextNode(objd4e239, d4e97, false);var objd4e246 = { label: "Adding and Editing Feature Profiles", href:"content/Adding_and_Editing_Feature_Profiles.html", target:"contentwin" };
    var d4e246 = new YAHOO.widget.TextNode(objd4e246, d4e239, false);var objd4e253 = { label: "Adding and Editing Feature Profile Members", href:"content/Adding_and_Editing_Feature_Profile_Members.html", target:"contentwin" };
    var d4e253 = new YAHOO.widget.TextNode(objd4e253, d4e239, false);var objd4e260 = { label: "Peering Tab", href:"content/Peering_Tab.html", target:"contentwin" };
    var d4e260 = new YAHOO.widget.TextNode(objd4e260, d4e97, false);var objd4e267 = { label: "Adding and Editing Peer Servers", href:"content/adding_and_editing_peer_servers.html", target:"contentwin" };
    var d4e267 = new YAHOO.widget.TextNode(objd4e267, d4e260, false);var objd4e274 = { label: "Federation Tab", href:"content/Federation_Tab.html", target:"contentwin" };
    var d4e274 = new YAHOO.widget.TextNode(objd4e274, d4e97, false);var objd4e281 = { label: "Federation Tab", href:"content/Federation_Tab.html", target:"contentwin" };
    var d4e281 = new YAHOO.widget.TextNode(objd4e281, d4e274, false);var objd4e288 = { label: "User Profile Tab", href:"content/User-Profile-Tab.html", target:"contentwin" };
    var d4e288 = new YAHOO.widget.TextNode(objd4e288, d4e97, false);
  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    